Jump to:

1160 Posts in 2618 Topics by 409 members

Upgrading SilverStripe

SilverStripe Forums » Upgrading SilverStripe » "Premature end of script headers"

Ask questions about upgrading SilverStripe to the latest version.

Moderators: martimiz, Sean, biapar, Willr, Ingo, swaiba, simon_w

Page: 1
Go to End
Author Topic: 1319 Views
  • Oyster
    Avatar
    Community Member
    17 Posts

    "Premature end of script headers" Link to this post

    Recently I upgraded from 2.3.1 to 2.3.2. After upgrading most pages (not all) on my site stopped displaying when called. When a menu item is clicked, the server seems to loop, and after a while I get this: "Error message: Premature end of script headers: main.php"

    Any clue, anyone?

    This is my site: http://www.kulturognaringsliv.org

    APPENDIX: Problem solved today. I redefined the utf8-setting in my DB, and voila! Why? Howcome? Don't ask me.

    1319 Views
Page: 1
Go to Top

Want to know more about the company that brought you SilverStripe? Then check out SilverStripe.com

Comments on this website? Please give feedback.